-- LUA Script - precede every function and global member with lowercase name of script + '_main'
-- Player Collects Dart Gun Darts

function dartgunammo_init(e)
end

function dartgunammo_main(e)
 PlayerDist = GetPlayerDistance(e)
 if PlayerDist < 60 and g_PlayerHealth > 0 and g_PlayerThirdPerson==0 then
   PromptDuration("Collected tranquilizer darts",3000)
   PlaySound(e,0)
   AddPlayerAmmo(e)
   Destroy(e)
   ActivateIfUsed(e)
 end
end
